Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Trac18a Plug-in
Bundle-SymbolicName: Trac18a; singleton:=true
Automatic-Module-Name: Trac18a
Bundle-Version: 1.0.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.objectteams.otequinox,
 Trac18b
Bundle-RequiredExecutionEnvironment: JavaSE-17
